[Settings]
VerByteW3=18
VerByteSC=D3
VerByteW2=4F
VerByteD2=0C

BNETServer=63.240.202.129
Registration=

HomeChannel=op op

[Profile 0]
Username=Cz.923
Password=
CDKey=
Client=WAR3
Prefix=0
Proxy=65.75.242.15:9583
UseProxy=0

[Profile 1]
Username=Blastmelol.
Password=
CDKey=
Client=WAR3
Prefix=1
Proxy=clanavserver.com:60606
UseProxy=0